none
Desarrollo aplicaciones para Windows Phone con Mac RRS feed

  • Pregunta

  • Hola,

    ¿alguien sabe si es posible desarrollar aplicaciones para windows phone con un mac? he visto que la gráfica que lleva, en concreto el iMac, dice esto: arquitectura totalmente capacitada para DirectX® 11

    Supongo que instalando windows 7 en una partición no debería tener problemas pero antes quisiera saber vuestra opinión.

    Muchas gracias.

    martes, 23 de octubre de 2012 8:27

Respuestas

  • Hola a todos

    yo antes de comprarme un MAC para desarrollar para Windows Phone, esperaría a que saliera en nuevo SDK, es posible que se encuentren algunas incompatibilidades que no se tenga en la versión actual.


    Alberto Diaz Martin twitter://@adiazcan | http://geeks.ms/blogs/adiazmartin | MVP SharePoint Server

    miércoles, 24 de octubre de 2012 11:18

Todas las respuestas

  • Hola Estelarishh

    No deberías tener problemas. Incluso tengo compañeros con Windows 8 en Mac y que desarrollan apps para Windows 8


    "En los momentos de crisis, sólo la imaginación es más importante que el conocimiento"
    MCTS | SharePoint 2010, Application Development
    MCTS | SharePoint 2010, Configuring
    Twitter | @saintwukong

    martes, 23 de octubre de 2012 10:25
  • Hola Estelarishh,

    Yo desarrollo mis aplicaciones en un mac, pero te recomiendo que sea un mac medianamente potente y si vas a arrancar el emulador utilizar bootcamp en lugar de parallels u otra solución de virtualización, porque así el emulador va lentísimo.

    Saludos

    miércoles, 24 de octubre de 2012 7:07
  • Muchísimas gracias a los dos.

    Me estoy mirando el iMac, supongo que será suficiente, verdad? Seguramente le instalaré ya Windows 8.


    • Editado Estelarishh miércoles, 24 de octubre de 2012 7:51
    miércoles, 24 de octubre de 2012 7:50
  • Más que suficiente, yo tengo un Macbook pro de principios de 2011 y funciona perfectamente. Así que no tendrás ningún problema.

    Un saludo

    miércoles, 24 de octubre de 2012 8:59
  • Hola a todos

    yo antes de comprarme un MAC para desarrollar para Windows Phone, esperaría a que saliera en nuevo SDK, es posible que se encuentren algunas incompatibilidades que no se tenga en la versión actual.


    Alberto Diaz Martin twitter://@adiazcan | http://geeks.ms/blogs/adiazmartin | MVP SharePoint Server

    miércoles, 24 de octubre de 2012 11:18
  • Supongo que te refieres al SDK para Windows Phone 8.  Lo lógico es que hayan modificaciones como en las actualizaciones de 7.0 a 7.1, pero no creo que eso afecte en el tema de incompatibilidades, al menos eso espero :) 

    De momento tengo un portátil PC i7 con el que programo, pero me gustaría poderlo hacer también con el Mac.

    miércoles, 24 de octubre de 2012 13:02
  • Hola!

    Creo que Alberto tiene toda la razón. Yo esperaría un poco a ver que requisitos tiene exactamente el SDK de wp8, piensa que de 7.0 a 7.1 fue un cambio menor, y aun así aumentaron los requisitos. wp8 es muy distinto a 7.1 y quien sabe que requerimientos tendrá.

    Un saludo!


    MCTS - .NET 4.0 Windows Applications
    MCTS - .NET 4.0 Data Access
    MCTS - .NET 4.0 Service Communication Applications
    MCPD - .NET 4.0 Windows Developer
    Visita mi Blog en Geeks.ms
    Sigueme en Twitter

    jueves, 25 de octubre de 2012 8:20
    Moderador
  • Gracias de  nuevo,

    pues me esperaré un poco, que ya no falta nada y más vale esperar que arrepentirse después :)

    jueves, 25 de octubre de 2012 8:30